<ion-list *transloco="let t" class="flex-list-subsections">
  <div class="flex-list-small">
    <ion-list-header class="settings-header">{{
      t('feature_legal.dashboard.settings.title')
    }}</ion-list-header>
    <div>
      <p class="settings-text">
        {{ t('feature_legal.dashboard.settings.subtitle') }}
      </p>
      <p class="settings-text">
        {{ t('feature_legal.dashboard.settings.subtitle-2') }}
      </p>
    </div>

    <lib-checkbox-setting
      (checkedChange)="
        appTrackingActive ? deactivateAppTracking() : activateAppTracking()
      "
      [checked]="appTrackingActive"
      [localizedTitle]="t('feature_legal.dashboard.settings.app-tracking')"
    ></lib-checkbox-setting>
  </div>
  <div class="flex-list-small">
    <ion-list-header class="settings-header">{{
      t('feature_legal.dashboard.licenses.title')
    }}</ion-list-header>

    <lib-license-section
      [text]="materialIconsText"
      [title]="t('feature_legal.dashboard.licenses.material_icons_title')"
    >
    </lib-license-section>

    <lib-license-section
      [text]="openSansFontText"
      [title]="t('feature_legal.dashboard.licenses.opensans_font_title')"
    >
    </lib-license-section>

    <lib-license-section
      [text]="vollkornFontText"
      [title]="t('feature_legal.dashboard.licenses.vollkorn_font_title')"
    >
    </lib-license-section>
  </div>
</ion-list>
